Disable subscription auto-renewal (cancel)
POST
/subscription/disable_autorenew
billing.funnelfox.comTurn off automatic renewal for a subscription. The user retains premium access until the end of the period.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
SubsToggleAutorenewIn
object
reason
Reason
Short reason code (e.g., “duplicate_payment”, “unauthorized_charge”)
string
comment
Comment
Human-readable comment or reference (e.g., support ticket link)
string
external_id
Customer Id
Your unique identifier for the user
string
subs_id
required
Subs Id
string format: uuid
Responses
Section titled “Responses”Media typeapplication/json
Ok200